# Generated by Django 2.0.2 on 2018-06-02 10:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0016_auto_20180602_0926'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contact',
            name='status',
            field=models.CharField(choices=[('M', 'Membru'), ('L', 'Lead divizie'), ('A', 'Alumnus')], default='M', max_length=1),
        ),
    ]
